{
  "name": "@ali/dt-nde",
  "version": "1.0.0-beta.202104081614",
  "description": "netdrive for aliyun",
  "main": "index.js",
  "author": "亢龙 <lulu.all@alibaba-inc.com>",
  "repository": {
    "type": "git",
    "url": "http://gitlab.alibaba-inc.com/DingTalk-Mojo/netdrive.git"
  },
  "publishConfig": {
    "registry": "https://registry.npm.alibaba-inc.com"
  },
  "typings": "index.d.ts",
  "license": "UNLICENSED",
  "devDependencies": {
    "@types/node": "^14.14.22",
    "dayjs": "^1.10.4",
    "fs-extra": "^9.1.0",
    "typescript": "^4.1.3",
    "yargs-parser": "^20.2.7"
  },
  "dependencies": {
    "extract-zip": "^2.0.1"
  }
}